Subject: Customer Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 17 Aug 2000 05:10:00 -0700 (PDT)

NGTS, whose main headquarters is located in Dallas, has a one-man office 
located in Colorado Springs, Colorado.  John Rohde purchases gas from 30 
small to medium sized suppliers in the Rocky Mountain area and either acts as 
their agent or moves their purchased gas to markets for NGTS.  Most of this 
gas generally either goes to the Rocky markets or to Northern Natural 
pipeline.  NGTS holds CIG capacity, and I have encouraged John to look at any 
future potential of making deliveries off CIG into TW at Tumbleweed.  John 
also indicated that he thought NGTS does have some equity San Juan gas  which 
currently flows on El Paso to California via capacity release.   I will 
pursue this fact with the proper individual in the Dallas office.